# H248_TransactionReply_transactionResult Class Reference

`#include <h248.h>`

List of all members.

## Public Types

enum | Choices { e_transactionError, e_actionReplies }

## Public Member Functions

| H248_TransactionReply_transactionResult (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H248_ErrorDescriptor & ()
| operator const H248_ErrorDescriptor & () const
| operator H248_ArrayOf_ActionReply & ()
| operator const H248_ArrayOf_ActionReply & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H248_TransactionReply_transactionResult::Choices

Enumerator:

  e_transactionError |
  e_actionReplies |

## Constructor & Destructor Documentation

H248_TransactionReply_transactionResult::H248_TransactionReply_transactionResult | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H248_TransactionReply_transactionResult::operator H248_ErrorDescriptor & | ( |  | ) |

H248_TransactionReply_transactionResult::operator const H248_ErrorDescriptor & | ( |  | ) | const

H248_TransactionReply_transactionResult::operator H248_ArrayOf_ActionReply & | ( |  | ) |

H248_TransactionReply_transactionResult::operator const H248_ArrayOf_ActionReply & | ( |  | ) | const

PBoolean H248_TransactionReply_transactionResult::CreateObject | ( |  | ) |

PObject* H248_TransactionReply_transactionResult::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h